TKN-CLUSTERTASK-CREATE(1)

NAME

tkn-clustertask-create - Create a ClusterTask from Task

SYNOPSIS

tkn clustertask create

DESCRIPTION

Create a ClusterTask from Task

OPTIONS

--from=""
    Create a ClusterTask from Task in a particular namespace

-h, --help[=false]
    help for create

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --context=""
    name of the kubeconfig context to use (default: kubectl config current-context)

-k, --kubeconfig=""
    kubectl config file (default: $HOME/.kube/config)

-C, --no-color[=false]
    disable coloring (default: false)

EXAMPLE

Create a ClusterTask from Task 'foo' present in namespace 'ns':
    tkn clustertask create --from foo or
    tkn clustertask create foobar --from=foo

SEE ALSO

tkn-clustertask(1)